Subject: [bug#74345] Update awscli

From: Ricardo Wurmus <[email-masked]>
Date: Thu, 14 Nov 2024 09:49:07 +0100

Sharlatan Hellseher <[email-masked]> writes:

>> Would you like me to rebase my patches on top of python-team?  I'm
>> asking because these package updates cause only very few rebuilds, and
>> I'd rather not wait for a long time until python-team is merged.
>
> Sounds like a plan for me :-) then I can skip applied commits during
> rebase on master. I'm not expecting python-team is merged in upcoming
> week or moth.

Sorry, I'm not following.  What's the plan now?  I'd like to apply the
patches to the master branch soon, not in a month.

Do you want me to cherry pick your patches from python-team first, then
apply my updates on top of master?

-- 
Ricardo